<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/blue"
    android:orientation="vertical"
    tools:context=".SettingActivity">

    <ImageView
        android:id="@+id/setting_back"
        android:layout_width="23dp"
        android:layout_height="23dp"
        android:layout_alignParentTop="true"
        android:layout_alignBottom="@+id/setting"
        android:layout_alignStart="@+id/about"
        android:layout_marginTop="50dp"
        android:src="@drawable/svg_back"/>

    <TextView
        android:id="@+id/setting"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:text="@string/setting"
        android:textSize="24dp"
        android:textStyle="bold"
        tools:ignore="SpUsage" />

    <RelativeLayout
        android:id="@+id/about"
        android:layout_width="350dp"
        android:layout_height="40dp"
        android:layout_alignTop="@+id/setting"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:background="#4DFFFFFF">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="20dp"
            android:gravity="center"
            android:text="About"
            android:textColor="@color/black"
            android:textSize="16sp"
            tools:ignore="HardcodedText" />

        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginStart="320dp"
            android:src="@drawable/setting_enter"
            tools:ignore="ContentDescription,RtlHardcoded"/>


    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/feedback"
        android:layout_width="350dp"
        android:layout_height="40dp"
        android:layout_alignTop="@+id/about"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:background="#4DFFFFFF">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="20dp"
            android:gravity="center"
            android:text="Feedback"
            android:textColor="@color/black"
            android:textSize="16sp"
            tools:ignore="HardcodedText" />

        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginStart="320dp"
            android:src="@drawable/setting_enter"
            tools:ignore="ContentDescription,RtlHardcoded" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/Privacy"
        android:layout_width="350dp"
        android:layout_height="40dp"
        android:layout_alignTop="@+id/feedback"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="50dp"
        android:background="#4DFFFFFF"
        tools:ignore="HardcodedText">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="20dp"
            android:gravity="center"
            android:text="Privacy Policy"
            android:textColor="@color/black"
            android:textSize="16sp"
            tools:ignore="HardcodedText" />

        <ImageView
            android:layout_width="12dp"
            android:layout_height="12dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginStart="320dp"
            android:src="@drawable/setting_enter"
            tools:ignore="ContentDescription,RtlHardcoded" />
    </RelativeLayout>
</RelativeLayout>